» Ubuntu » Packages

Error

two or more packages specified (libghc-miniutter-prof artful)